Details

    • Type: CI Blocker
    • Status: Closed
    • Priority: Normal
    • Resolution: Cannot Reproduce
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • CI Pipeline/s:
      platform puppet-agent
    • Team:
      Platform OS
    • QA Risk Assessment:
      Needs Assessment

      Description

      yum intermittently fails, perhaps 1 out of 3 times and throws an error like this when attempting to install the Cisco Wind River 5 (NX) agent on a cisco nx vm.

      Test Case vm-presuite.rb reported: #<Beaker::Host::CommandFailure: Host 'ko8g4v3nmarzihu.delivery.puppetlabs.net' exited with 1 running:
      source /etc/profile; sudo sh -c " ip netns exec management yum -y install http://yum.puppetlabs.com/puppetlabs-release-pc1-cisco-wrlinux-5.noarch.rpm "
      Last 10 lines of output were:
      ================================================================================
      Install 1 Package

      Total size: 11 k
      Installed size: 11 k
      Downloading Packages:
      warning: rpmts_HdrFromFdno: Header V4 RSA/SHA1 signature: NOKEY, key ID ef8d349f

      Package Header puppetlabs-release-pc1-1.1.0-4.cisco_wrlinux5.noarch: RPM Cannot open>
      Test line: vm-presuite.rb:59:in `block (4 levels) in run_test'

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  erik Erik Dasher
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support